<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
	<!--Translation Version 1.0-->
	<String id="MiniHomepage">Today</String>
	<String id="Hello_GoodWeehours">Good morning,</String>
	<String id="Hello_GoodMorning">Good morning,</String>
	<String id="Hello_GoodMidday">Good afternoon,</String>
	<String id="Hello_GoodAfternoon">Good afternoon,</String>
	<String id="Hello_GoodNight">Good evening,</String>
	<String id="Week_Sunday">Sunday</String>
	<String id="Week_Monday">Monday</String>
	<String id="Week_Tuesday">Tuesday</String>
	<String id="Week_Wednesday">Wednesday</String>
	<String id="Week_Thursday">Thursday</String>
	<String id="Week_Friday">Friday</String>
	<String id="Week_Saturday">Saturday</String>
	<String id="Date_YearPrompt">-</String>
	<String id="Date_MonthPrompt">-</String>
	<String id="Date_DayPrompt"></String>
	<String id="OpenToday">Open Today</String>
	<String id="AutoStartupToday">Show Today after my sign-in </String>
	<String id="LunarCalendar">Lunar</String>
	<!-- Begin 不需要翻译的字符串 -->
	<String id="LUNAR_NUMBER">One Two Three Four Five Six Seven Eight Nine Ten</String>
	<String id="LUNAR_LEAP">Leap</String>
	<String id="LUNAR_PRENUMBER">Tenth Twenty-three</String>
	<String id="LUNAR_TEN">Ten</String>
	<String id="LUNAR_MONTH">Month</String>
	<String id="LUNAR_YEAR">Year</String>
  <String id="StockInfo">City Weekend</String>
  <String id="strMiniPortal_TitleBar">Today</String>
	<!-- End 不需要翻译的字符串 -->
</StringBundle>
